Bug 1654182 - Some supported formats ( ani, pcx, ras ) are not opened in Eog [NEEDINFO]
Summary: Some supported formats ( ani, pcx, ras ) are not opened in Eog
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: eog
Version: 8.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1437252
Blocks: 1678350
TreeView+ depends on / blocked
 
Reported: 2018-11-28 08:14 UTC by Vera Budikova
Modified: 2021-02-19 14:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437252
Environment:
Last Closed: 2019-07-30 15:18:57 UTC
Type: Bug
Target Upstream Version:
rduda: needinfo? (rhughes)


Attachments (Terms of Use)

Comment 2 Richard Hughes 2019-07-30 15:18:57 UTC
I don't think all formats are enabled in RHEL. I think you need to use something like GIMP rather than EOG for those more esoteric formats.

Comment 3 Radek Duda 2021-02-19 14:14:34 UTC
The same (comment #1) is applicable to WBMP file format. Does you comment #2 apply to this file format as well?


Note You need to log in before you can comment on or make changes to this bug.